

@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic);

body {
  	background-color: #f7d7d8;
  	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #555;
    padding-top: 80px;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

@media (min-width: 768px) {
    body {
        padding-top: 130px;
    }
}

@media (min-width: 992px) {
    body {
        padding-top: 130px;
    }
}

@media (min-width: 1200px) {
    body {
        padding-top: 80px;
    }
}

@media (max-width: 767px) {
    body {
        background-color: #fff;
    }
}

body.home {
  	background-color: #ffffff;
  	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #555;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

#wrap {
	position: relative;
	margin: 0 auto;
  padding: 0 ;
	text-align: justify;
  border: 0px;
  overflow: hidden;

}

@media (max-width: 767px) {
    #wrap {
	    text-align: left;
    }
}

#wrap > .container {
  background-color: #fff;
  padding: 0px;
  border: 0px;
}


/* Titles */
h1, h2, h3, h4, h5, h6 {
  	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #555;
}

h1 {
	font-size: 35px;
	margin-top: 30px;
	margin-bottom: 30px;
}



/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 0px;
    font-size: 16px;
}

.centered {
    text-align: center;
}

/* Links */
a {
    color: #e06473;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.img-thumbnail {
  margin-bottom: 20px;
}

.language {
	list-style: none;
	margin: 23px 8px 0px 0px;
	padding: 0;
	float: right;
  font-size: 14px;
}

.language li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}

.language a {
	padding: 0 0.5em;
	border: none;
	display: inline;
	border-left: 1px solid #ccc;
}

.language li.current a {
	font-weight: bold;
}

.language li:first-child a {
  border: none;
  padding-left: 0;
}

.language_xs{
	list-style: none;
	margin: 0px 8px 0px 0px;
	padding: 0;
	float: right;
  clear: right;
  display: block;
  font-size: 14px;
}

.language_xs li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}
.language_xs ul {
	margin: 0;
	padding: 0;
}
.language_xs a {
	padding: 0 0.5em;
	border: none;
	display: inline;
	border-left: 1px solid #ccc;
}

.language_xs li.current a {
	font-weight: bold;
}

.language_xs li:first-child a {
  border: none;
  padding-left: 0;
}

.language_home{
	list-style: none;
	margin: 23px 8px 0px 0px;
	padding: 0;
	float: right;
  font-size: 14px;
}

.language_home li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}

.language_home a {
	padding: 0 0.5em;
	border: none;
	display: inline;
	border-left: 1px solid #ccc;
}

.language_home li.current a {
	font-weight: bold;
}

.language_home li:first-child a {
  border: none;
  padding-left: 0;
}

.social{
	margin: 20px 20px 0px 20px;
	padding: 0px;
	float:right;
}

.portal{
 display: inline-block;
     font-size: 14px;
}

ul.portal {
  padding: 0px;
  margin: 0px;
}

ul.portal li {
  display: inline-block;
  list-style: none;
  padding: 0px;
  margin: 0px;
}

ul.portal li a {
  display: inline-block;
  color: #fff;
  background: #E06473;
  padding:3px 6px 3px 6px;
  text-align: center;
  border-radius: 4px;
}

ul.portal li a:hover {
  background: #555;
  color: #fff;
}

/* Helpers */
.mt {
	margin-top: 30px;
	margin-bottom: 50px;
}

.pt {
	padding-top: 50px;
	padding-bottom: 50px;
}

.st {
	margin-top: 40px;
	margin-bottom: 50px;
}

.tt {
	margin-top: 10px;
	margin-bottom: 50px;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}
/* Helpers */


/* glyphicon Configuration */

.glyphicon {
	font-size: 13px;
	color: #ffffff;
}


/*back to top*/
#back-top{
	display: none;
	position: fixed;
	bottom: 30px;
	right: 25px;
	width: 25px;
	height: 30px;
	line-height: 28px;
	text-align: center;
	background: #333;
	color: #fff;
  outline:none;
	font-size: 18px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
}

#back-top:hover {
	opacity: 1;
  outline:none;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}
/*back to top*/


.da-thumbs {
	list-style: none;
	position: relative;
}
.da-thumbs li {
	float: left;
	background: #fff;
	position: relative;
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(75,75,75,0.7);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	padding: 10px 0;
	margin: 40px 20px 20px 20px;
	text-transform: uppercase;
  text-align: center;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}

.description {
  text-align: center;
  height: 10px;
}

.gallery {
  list-style: none;
}

.textbild {
  margin-bottom: 35px;
}

.museum {
  padding: 20px;
  background: #f3f3f3;
}

.vernissage {
  color: #e06473;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
}

.pressemappe {
  padding: 20px;
  margin-bottom: 30px;
  background: #f3f3f3;
  display: block;
  clear: right;
  float: left;
}

.pressebild {
  margin-right: 10px;
  float: left;
  display: block;
}

.pressetext {
  float: left;
  clear: right;
  display: block;
}

.pressebutton {
  float:left;
  clear: both;
  display: block;
}


/*anmeldung*/
.txt:focus, .txtarea:focus {
	border-style: solid;
	border-color: #bababa;
	color: #444;
}
input.error, textarea.error {
	border-color: #973d3d;
	border-style: solid;
	background: #f0bebe;
	color: #a35959;
}
input.error:focus, textarea.error:focus {
	border-color: #973d3d;
	color: #a35959;
}
/*anmeldung*/


/*shop*/
.shop {
  padding: 20px;
  color: #555;
  background: #f3f3f3;
}

.shop a {
  padding: 20px;
  color: #000;
  background: #fff;
}

.shop a:hover {
  padding: 20px;
  color: #000;
  background: #fff;
}

.shoptitle {
  background-color:#f7d7d8;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  padding: 5px;
}

.shorttext {
  text-align: left;
  min-height: 180px;
}

.booklettext {
  text-align: left;
  min-height: 140px;
}

.longtext {
  float: left;
  text-align: left;
  padding-bottom: 10px;
}

.modalimage {
  float: right;
}
/*shop*/

.scanlines {
	position: absolute;
	top: 150px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 10px;
    margin-bottom: 40px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 4px;
    margin-bottom: 20px;
    border: 1px solid #dddddd;

}

.youtube  {
    background-image: url(./img/play-button-overlay.png);
}

.adresse  {
    min-height: 252px;
    text-align: left;
}

.box {
    padding: 20px 0px 20px 0px;
}

.player {
  overflow: hidden;
  background: black;
  position: relative;
  display: block;
  max-width: 100%;
  height: auto;
}

.youtube .carousel {
  width: 20%;
  height: 100%;
  overflow: auto;
  position: absolute;
  right: 0px;

}

.youtube .thumbnail {
  margin: 0px;
  width: 100%;
  border: 1px solid gray;
}

.youtube iframe.player {
  width: 80%;
  height: 414px;
  overflow: auto;
  border: 0;
}


/* Footer */
.footer {
  width: 100%;
  background-color: #fff;
	position: fixed;
  line-height: 70px;
	outline: none;
	bottom: 0px;
}
@media (max-width: 768px) {
    .footer {
        width: 100%;
        background-color: #fff;
        position: fixed;
        line-height: 30px;
        padding: 2px;
        outline: none;
        bottom: 0px;
    }
}

#footerwrap {
	padding-top: 40px;
	padding-bottom: 40px;
	background: #808080;
}

#footerwrap p {
	color: #fff;
}

#footerwrap h4 {
    color: #fff;
}

.kontakt a {
    color: #fff;
}
.kontakt a:hover {
    border-bottom: 	1px dotted #fff;
}

.qrcode {
    float: right;
    margin-top: 5px;
}

.qrcodeheading {
    text-align: right;
}

#sub-footer{
	text-shadow:none;
	color:#fff;
	padding:0;
	margin-top: 30px;
}

#sub-footer a{
	color:#fff;
}

#sub-footer p{
	margin:0;
	padding:0;
}

#sub-footer span{
	color:#f5f5f5;
}

.linklist {
    font-size: 16px;
    text-align: left;
}

.linklist a:hover {
    border-bottom: 	1px dotted #fff;
}

.linklist_r{
    font-size: 16px;
    text-align: right;
    float: right;
}

.linklist_r a:hover {
    border-bottom: 	1px dotted #fff;
}

.copyright {
    text-align: left;
}

.copyright a:hover {
    border-bottom: 	1px dotted #fff;
}

.screen-ad {
    text-align: right;
    line-height: 34px;
    font-size: 16px;
}

.screen-ad a:hover {
    border-bottom: 	1px dotted #fff;
}

.screen-ad_home {
    text-align: right;
    margin-right: 16px;
    font-size: 16px;
}

.zeiten {
    line-height: 34px;
    font-size: 16px;
}

@media (max-width: 992px) {
    .linklist {
        font-size: 16px;
        text-align: center;
    }
    .copyright {
        text-align: center;
    }
    .screen-ad {
        text-align: center;
    }
    .screen-ad_home {
        text-align: center;
    }
}

ul.linklist {
    list-style:none;
    margin: 0px;
    padding: 0px;
}

ul.linklist li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
ul.linklist.ausstellungPartnerLinks {
    margin-top: 20px;
}
ul.linklist.ausstellungPartnerLinks li {
    display: block;
}

/* Footer */




div.hnSiteItem {
    display: block;
    padding: 1px;
    margin: 0 0 20px 0;
}

a.hnSiteItem {
    display: block;
    padding: 1px;
    margin: 0;
}

img.hnSiteItem {
    display: block;
    padding: 4px;
    margin: 2px auto 7px auto;
}

span.hnSiteItem {
    display: block;
    padding: 1px 4px;
    margin: 0 auto;
    text-align: center;
}

a.hnSiteItem, a.hnSiteItem span.hnSiteItem {
    color: #333;
}

a.hnSiteItem:hover img.hnSiteItem {
    border-color: #DE5868;
}
a.hnSiteItem:hover span.hnSiteItem {
    color: #DE5868;
}


a.fancybox-media.visable-lg.visable-md.visable-sm.hidden-xs {
/*    margin-bottom: 20px !important;*/
}


a.fancybox-media.visable-lg > div.description.visable-lg {
    height: auto;
    margin-bottom: 20px;
}